<< rc2is | FOSSEE_Signal_Processing_Toolbox | rc2poly >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > rc2lar

# rc2lar

Convert reflection coefficient to log area ratios.

### Syntax

    g = rc2lar(k)

### Parameters

k:

  define the reflection coefficients.

g:

  returns log area ratios.

### Examples

    X = [0.5 0.3 0.8 0.9 0.4 0.05]
    g = rc2lar(X)

### See also

### Authors

- Jitendra Singh

Report an issue
<< rc2is | FOSSEE_Signal_Processing_Toolbox | rc2poly >>